这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:你好/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
你好留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
你好留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第7行: 第7行:
bottom:0;
bottom:0;
background-color:black;
background-color:black;
}
.opacity {
opacity:0;
}
}

2025年4月2日 (三) 22:18的版本

.blackbtn {
	position:fixed;
	margin:auto;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-color:black;
}
.opacity {
	opacity:0;
}